lastAccountName: Pike
timestamps:
  login: 1550847534067
  lastteleport: 1550847661681
  logout: 1550847806306
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1269.9454320077812
  y: 78.0
  z: 1283.3557695445002
  yaw: -120.94672
  pitch: 38.327843
logoutlocation:
  world: world
  x: -1270.6056723771917
  y: 76.0
  z: 1315.8502184800325
  yaw: 36.403137
  pitch: 17.177914
